@charset "utf-8";

.skip_snb_menu {display:none;}

#fs_container_wrap {}

/* 컨텐츠 시작 */
.fs_main_contents {}
/* 옥슬립 */
.pro_con_box1 {background:url(/images/fs/main/img_prod_pro_bg.png) center bottom no-repeat;background-size:cover;text-align:center;padding:15rem 0 18rem 0;}
.oxslip_text {text-align:center;margin-top:8rem;}
.oxslip_text strong {display:block;color:#1d3159;font-size:5.5rem;font-weight:400;letter-spacing:-2px;line-height:1.2;font-family: 'JalnanGothic', sans-serif;padding:0 10rem;}
.oxslip_text strong span {letter-spacing:-2px;font-family: 'JalnanGothic', sans-serif;}
.oxslip_text p {font-size:2.8rem;color:#5f5f5f;font-weight:400;line-height:1.6;margin-top:6rem;letter-spacing: -1px;}
.oxslip_text .btn_box {margin-top:8rem;display:flex;flex-wrap:wrap;justify-content:center;}
    @media only screen and (max-width:767px){
		.pro_con_box1 {padding:10rem 5%;}
		.pro_con_box1 .oxslip img {max-width:350px;width:100%;}
		.oxslip_text strong {font-size:4rem;padding:0 2rem;}
		.oxslip_text p {margin-top:2.2rem;}
		.oxslip_text p br {display: none;}
	}

/* 치료 효과 비교 보러가기 */
.effect {padding:17.5rem 10rem;display:flex;justify-content:space-between;align-items:center;color:#5f5f5f;gap:10rem;}
.effect .effect_left {}
.effect .effect_left span {font-size:4.5rem;font-weight:800;display:block;color:#1d3159;letter-spacing: -2px;}
.effect .effect_left strong {font-size:5.5rem;font-weight:500;display:block;margin-top:1.5rem;color:#1d3159;font-family: 'JalnanGothic', sans-serif;letter-spacing: -2px;}
.effect .effect_left strong i {font-weight:500;font-family: 'JalnanGothic', sans-serif;}
.effect .effect_left div {padding-top:5rem;}
.effect .effect_left div p {margin:0 0 5rem 0;font-size:4.5rem;font-weight:800;color:#89774e;letter-spacing: -2px;}
.effect .effect_left div em {font-size:2.8rem;line-height:1.6;font-weight:400;color:#5f5f5f;display:block;letter-spacing: -1px;}
.effect .effect_left .btn_bace {margin-top: 6rem;}
.effect .effect_right {}
.effect .effect_right img {max-width:80rem;width:100%;border-radius: 30px;}
    @media only screen and (max-width:1399px){
		.effect {padding:14rem 5%;}
	}
    @media only screen and (max-width:1199px){
		.effect .effect_left {width:50%;}
		.effect .effect_right {width:50%;}
	}
    @media only screen and (max-width:1023px){
		.effect {flex-wrap: wrap;gap:5rem;}
		.effect .effect_left {width:100%;text-align:center;}
		.effect .effect_left div {margin:4rem 0;padding-top:0;}
		.effect .effect_left div p br {display: none;}
		.effect .effect_left div em br {display: none;}
		.effect .effect_right {width:100%;}
		.effect .effect_right img {max-width:100%;width:100%;border-radius: 30px;}
		.effect .effect_left .btn_bace {margin-top: 3rem;}
	}
    @media only screen and (max-width:767px){
		.effect {padding:10rem 5%;}
		/*.effect .effect_left span {font-size:2.3rem;}
		.effect .effect_left strong {font-size:4rem;}
		.effect .effect_left div p {font-size:2.5rem;}*/
	}
	@media only screen and (max-width:479px){
		.effect .effect_left strong img {width: 100%;max-width: 417px;}
	}

/* 치료 효과 비교 보러가기 */
.effect2 {background:url(/images/fs/main/img_oxleep_pro_bg.png) no-repeat center center / cover;}
.effect2 .effect_left strong {margin-top:5rem;}


/* 아워랩 더 알아보기 */
.pro_con_box3 {background:url(/images/fs/main/img_logo_pro_bg.png) center center no-repeat;background-size:cover;text-align:center;padding:17rem 0;}
.pro_con_box3 > strong {font-size:2.7rem;color:#fff;font-weight:300;display:block;}
.pro_con_box3 img {margin:2rem 0 8rem 0;} 
.pro_con_box3 > p {font-size:1.6rem;color:#fff;font-weight:300;line-height:1.8;}
.pro_con_box3 .btn_box {margin-top:6rem;}
    @media only screen and (max-width:1399px){
		.pro_con_box3 {padding:17rem 5%;}
	}
    @media only screen and (max-width:1023px){
		.pro_con_box3 img {width:250px;}
	}
    @media only screen and (max-width:767px){
		.pro_con_box3 {padding:10rem 5%;}
		.pro_con_box3 img {width:200px;}
	}

/* 동영상 */
.pro_con_box4 {margin-top:11rem;display:flex;}
.pro_con_box4 video {width:100%;}
    @media only screen and (max-width:767px){
		.pro_con_box4 {margin-top:6rem;}
	}

	@media only screen and (max-width:1199px){

	}
	@media only screen and (max-width:1023px){

	}
	@media only screen and (max-width:767px){

	}
